panel-test-applets(1)

NAME
panel-test-applets — display installed applets

SYNOPSIS

panel-test-applets [--help ]

DESCRIPTION

panel-test-applets display installed applets in a dialog box and does nothing else.

OPTIONS

--help
    Display help

SEE ALSO

gnome-options(7)

AUTHOR

This manual page was written by Christian Marillat marillat@debian.org for the Debian GNU/Linux system (but may be used by others).